[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/b376fd6b-3c6d-44da-8a44-9d378adf729f/"
		],
		"channel": "Stable",
		"image": "warcforceone/tencent-weibo-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "tencent-weibo-grab",
		"resource_uri": "/api/build/v1/source/bf630818-4cbb-4c63-89be-ee056a848448/",
		"state": "Failed",
		"uuid": "bf630818-4cbb-4c63-89be-ee056a848448"
	}
]